[<text>
<title>baldrige supports nic talks on currencies</title>
<dateline>    washington, march 24 - </dateline>commerce secretary malcolm baldrige
said he supported efforts to persuade newly-industrialized
countries (nics) to revalue currencies that are tied to the
dollar in order to help the united states cut its massive trade
deficit.
    "we do need to do something with those currencies or we
will be substituting japanese products for taiwanese products,"
or those of other nations with currencies tied to the dollar,
baldrige told a house banking subcommittee.
    the u.s. dollar has declined in value against the yen and
european currencies, but has changed very little against the
currencies of some developing countries such as south korea and
taiwan because they are linked to the value of the dollar.
    as a result, efforts to reduce the value of the dollar over
the past year and a half have done little to improve the trade
deficits with those countries.
    baldrige told a house banking subcommittee that the
treasury department was attempting to persuade those countries
to reach agreement with the united states on exchange rates.

 reuter
</text>]